body {
	color: #333;
	text-align: center;
	/* background: #fdbbcd; */
	font: 70% Arial, Verdana, 'Lucida Grande', Sans-Serif;
	background: #2741C9 url("/images/bg.png") repeat-x ;
}
#page {
	border: 1px solid #959596;
	text-align: left;
	background: white;
}
.footer { margin: 0; padding: 0; text-align: center; font: normal 10px Arial;}

body {
	margin: 0;
	padding: 0;
}
#page {
	margin: 20px auto;
	padding: 5px;
	width: 920px;
	background: white;
}
.content {

	width: 380px;
	float:left;
	padding: 20px;

}

a:link { color: #051781; font-weight: bold; text-decoration: none }
a:visited { color: #051781; font-weight: bold; text-decoration: none }
a:hover { color: #051781; font-weight: bold; text-decoration: underline }

h3 { font-size: 16px; }

.content p { font-size: 12px; line-height: 150%; }

.content h1 { font-size: 20px;}

.content h2 { font-size: 18px; border-bottom: red 1px solid; margin-top: 40px;}

.content h3 { font-size: 16px; }

.content h4 { font-size: 14px; }

.headimg { height: 100px; width: 920px; background: #112D61 url("/images/headerbg.png") no-repeat; text-align: center }

.headtext { color: white}
.headtext h1, h2 { margin: 0px;}
.headtext h1 { padding-top: 10px; font-size: 36px}
.headtext h2 { padding-top: 10px; font-size: 24px}
.headtext a { color: white; text-decoration: none;}

.reg { font-size: 12px; vertical-align: text-top;}

.narrowcolumn {
	float: left;
	background-color: #fff;
	padding: 0 0px 10px 10px;
	margin: 10px 0 0 0;
	width: 170px;
}
.widecolumn2 {
	width: 700px;
	padding: 0 15px;
}

.topad { text-align: center; margin: 10px; height: 100px }

.leftad { margin-top: 10px }

#sidebar {float:right; width: 300px; padding: 20px 10px 0 0 }

.tbl1 { padding: 5px; margin: 30px 0 30px 0; background: url('/images/tbbg.jpg') no-repeat ; background-position: center 0;  -webkit-border-radius: 6px;}

.bdays { padding: 10px; border: #ccc 1px solid; background-color: #ECECEC ;
    -webkit-border-radius: 6px;
}

.bdays h3 { font-size: 14px; }

.bdays p { font-size: 14px; }

.signs { margin: 20px; border: #ccc 1px solid;  -webkit-border-radius: 6px;}

.signs h3 { font-size: 14px; text-align: center; }

.signs ul li a { font-size: 14px;}

.signs li { padding-bottom: 5px; list-style: none; font-size: 14px; }
